include ${ACOUSTICPATH}/include.mk

CFLAGS=-std=c99 -Wall -DUNIX -g -DDEBUG -w $(OPENCL_INC)

$(PROJ): $(PROJ).c
	$(CC) $^ $(CFLAGS) $(INC_DIRS:%=-I%) $(LIB_DIRS:%=-L%) $(CLLIBS) -o $(BIN)/$@ 
.PHONY: clean

clean:
	rm $(PROJ)
